<template>
  <h2 class="title">Bootstrap GRID EXAMPLE</h2>
  <div class="container">
    <div class="row">
      <div class="col-sm-6 col-md-4">
        <Card />
      </div>
      <div class="col-sm-6 col-md-4">
        <Card />
      </div>
      <div class="col-sm-6 col-md-4">
        <Card />
      </div>
    </div>
  </div>
</template>

<script>
import Card from "./Card.vue";
export default {
  components: {
    Card,
  },
};
</script>
